/*html {
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 1px transparent;
  text-rendering: optimizeLegibility;
}*/


/* ### font
@font-face {
    font-family: 'HelveticaNeueLTStd45Light';
    src: url('../fonts/helveticaneueltstd-lt.eot');
    src: url('../fonts/helveticaneueltstd-lt.eot#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-lt.woff') format('woff'),
         url('../fonts/helveticaneueltstd-lt.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-lt.svg#HelveticaNeueLTStd45Light') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTStd77BoldCondensed';
    src: url('../fonts/helveticaneueltstd-bdcn.eot');
    src: url('../fonts/helveticaneueltstd-bdcn.eot#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-bdcn.woff') format('woff'),
         url('../fonts/helveticaneueltstd-bdcn.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-bdcn.svg#HelveticaNeueLTStd77BoldCondensed') format('svg');
}*/

* {
	padding: 0;
	margin: 0;

	font-family: 'Lato', 'Helvetica', sans-serif;
	font-size: 16px;
	line-height: 23px;
	color: #525252;
}

body {
	background: #32322f;
	text-align: center;
}

.clear {
	clear: both;
}

p {
	padding: 0 0 25px;
}

#main a {
    color: #28ADE3;
}

a img {
	border: none;
}
img {max-width: 100%; height: auto;}
#main ul {
    padding: 0 0 25px 25px;
}

.hide {
	display: none;
}

h1, h2, h3 {
    font-family: 'Oswald', helvetica, sans-serif;
    padding-bottom: 10px;
    color: #525252;
    letter-spacing: 0.03em;
}

h1  { font-size: 23px; line-height: 27px; }
h2  { font-size: 19px; line-height: 23px; }

a.spendenButton:hover {
    opacity: 0.7;
}

#main a.jetzt-kaufen {
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: white;
	min-width: 150px;
	box-sizing: border-box;
	padding: 0 15px;
	height: 46px;
	line-height: 46px;
	font-size: 18px;
	display: inline-block;
	background: #00b0f0;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
